Bash vulnerability - CVE-2014-6271

author David Wibergh, about Online Privacy

Yesterday at 4:05 p.m., an article about a Bash vulnerability being found by Stephane Chazelas was published.

The vulnerability allows people to externally extract code from a server, and many deem it to be worse than Heartbleed.

OVPN updated all servers this morning, so they are no longer vulnerable to this. In order to finalize the update, we needed to restart the OpenVPN processes on each server.